The Javascript SDK supports the following browsers (Can I use...):

  • Edge 79

  • Firefox 27

  • Chrome 29

  • Safari 10

  • Safari for iOS 10

  • Opera 15

  • Android browser 90

  • Opera Mobile 62

  • Chrome for Android 90

  • UC Browser for Android 12.12

  • Samsung Internet 4

  • QQ Browser 10.4

  • Baidu Browser 7.12

  • KaiOS Browser 2.5

If you're loading the SDK locally in your application via npm, you might not need TLS 1.2 support, which extends the list to the following browsers (Can I use...):

  • Edge 79

  • Firefox 21

  • Chrome 23

  • Safari 10

  • Safari for iOS 10

  • Opera 15

  • Android browser 4.4

  • Opera Mobile 62

  • Chrome for Android (all versions)

  • UC Browser for Android (all versions)

  • Samsung Internet (all versions)

  • QQ Browser (all versions)

  • Baidu Browser (all versions)

  • KaiOS Browser (all versions)

The following browsers are not supported yet, but are planned to be supported:

  • Firefox in Private Browsing mode

The following browsers are not supported:

  • Internet Explorer

  • Opera Mini

Please not the Javascript SDK does not work on non-browser environments (eg. Node.js).

Did this answer your question?